1770601757791
8605,0.0.0
15919,0.0.0
9026,0.0.0
7028,0.0.0
14968,0.0.0
6715,0.0.0
9350,0.0.0
10264,0.0.0
11758,0.0.0
12,2.4.0
370,0.0.0
14,2.4.0
15,2.3.0
23368,2.5.0
375,0.0.0
8182,1.14.0
13520,0.0.0
8601,0.0.0
1970,2.2.0
24157,0.0.0
10203,0.0.0
22233,0.0.0
729,1.14.0
4819,0.0.0
3369,0.0.0
22,2.3.0
6378,2.4.0
12951,0.0.0
5399,0.0.0
6107,0.0.0
18111,2.5.0
7040,2.4.0
7035,2.4.0
20707,1.33.0,1.27.0
23358,0.0.0
24590,1.33.0
1944,1.33.0
10601,0.0.0
21480,1.23.0
7039,2.4.0
3380,0.0.0
17451,0.0.0
8916,1.27.0
11084,0.0.0
3748,2.5.0
19616,1.27.0
11781,0.0.0
7356,0.0.0
1407,0.0.0
15925,2.5.0
14993,1.23.0
21859,0.0.0
24600,0.0.0
20349,1.27.0
12998,2.5.0
9369,0.0.0
18440,2.2.0
18415,0.0.0
393,2.4.0
1419,2.2.0
2888,1.27.0
21117,0.0.0
8189,1.14.0
16993,0.0.0
20722,2.5.0
12926,0.0.0
11744,0.0.0
15895,0.0.0
20315,0.0.0
18420,0.0.0
9778,1.14.0
23707,0.0.0
11884,1.14.0
10639,0.0.0
11097,1.14.0
50,0.0.0
6,2.5.0
19178,0.0.0
23361,2.5.0
16270,1.14.0
14623,1.14.0
19980,2.5.0
23382,2.5.0
13802,0.0.0
19200,1.27.0
2901,0.0.0
8615,2.4.0
11397,0.0.0
21103,0.0.0
63,0.0.0
11433,2.5.0
776,0.0.0
10229,0.0.0
82,1.14.0
11435,2.2.0
11431,2.2.0
11780,1.14.0
20364,0.0.0
11436,2.2.0
11434,2.2.0
15430,0.0.0
24598,0.0.0
2486,0.0.0
5065,0.0.0
16345,2.5.0
20372,1.33.0
23820,0.0.0
13009,0.0.0
2908,0.0.0
2969,2.2.0
2467,2.4.0
10631,0.0.0
13369,0.0.0
16772,2.0.0,1.33.0
792,0.0.0
1108,0.0.0
2469,2.5.0
14999,0.0.0
4184,2.4.0
6749,0.0.0
15915,0.0.0
3472,1.33.0,1.27.0
24588,0.0.0
5492,0.0.0
18404,2.5.0
12523,0.0.0
5800,0.0.0
15938,1.27.0
7405,0.0.0
21521,1.27.0
15318,2.4.0
19208,0.0.0
21520,1.27.0
5436,2.0.0,1.33.0
3478,2.5.0
19673,0.0.0
2972,2.5.0
14203,0.0.0
3804,0.0.0
23832,2.5.0
9787,0.0.0
20043,1.27.0
62,0.0.0
13703,0.0.0
13058,1.27.0
1868,1.33.0,1.27.0
7832,2.5.0
2970,2.4.0
2422,2.2.0
418,0.0.0
1457,1.27.0
429,0.0.0
2474,0.0.0
16148,0.0.0
21121,0.0.0
5459,0.0.0
12562,0.0.0
18081,0.0.0
20730,2.5.0
5373,0.0.0
13781,1.23.0
18884,2.5.0
7401,0.0.0
15464,1.27.0
4239,1.14.0
4023,0.0.0
21542,0.0.0
21155,2.1.0
5014,0.0.0
11430,2.5.0
21152,2.0.0
23393,0.0.0
17800,2.5.0
7462,0.0.0
21593,0.0.0
8342,0.0.0
16740,0.0.0
11141,1.27.0
16001,2.4.0
22732,0.0.0
10770,0.0.0
14250,0.0.0
20439,0.0.0
10306,1.14.0
4300,1.33.0,1.27.0
23460,2.5.0
1216,0.0.0
5109,1.14.0
19684,0.0.0
11859,0.0.0
22740,1.23.0
23870,1.27.0
86,1.14.0
5115,2.2.0
11135,0.0.0
91,0.0.0
3819,2.4.0
20838,0.0.0
13545,1.27.0
11472,0.0.0
8334,0.0.0
15459,2.0.0,1.33.0
18473,0.0.0
6170,0.0.0
12214,2.4.0
535,0.0.0
95,0.0.0
11479,0.0.0
15467,0.0.0
3828,1.27.0
17370,0.0.0
21591,0.0.0
457,0.0.0
18540,0.0.0
9221,1.23.0
24269,0.0.0
23457,2.5.0
3857,0.0.0
22407,0.0.0
6824,1.14.0
5068,2.4.0
7493,0.0.0
1451,0.0.0
4898,0.0.0
10776,0.0.0
21615,0.0.0
22411,1.14.0
7119,0.0.0
11899,2.2.0
10806,0.0.0
11900,2.2.0
3015,1.14.0
5510,2.2.0
465,2.2.0
3495,2.4.0
22485,2.5.0
24191,0.0.0
17425,2.5.0
14683,2.0.0,1.33.0,1.27.0
14239,0.0.0
24664,0.0.0
10758,2.3.0
2521,2.2.0
821,2.0.0,1.33.0
7433,0.0.0
20433,1.27.0
20431,1.27.0
6143,1.33.0
20434,1.27.0
20432,1.27.0
13534,0.0.0
24264,0.0.0
13533,2.2.0
8393,0.0.0
22790,1.14.0
3057,0.0.0
1193,0.0.0
12740,0.0.0
16067,0.0.0
9905,2.2.0
11413,1.27.0
22429,1.14.0
18201,0.0.0
21618,0.0.0
23483,2.4.0
3528,0.0.0
14264,1.23.0
4798,2.3.0
18948,1.14.0
10778,2.5.0
15547,1.33.0
869,2.2.0
1197,1.14.0
1180,0.0.0
3036,1.33.0
13159,0.0.0
12716,1.14.0
23482,2.4.0
7168,0.0.0
7480,0.0.0
11909,1.14.0
17109,0.0.0
18958,0.0.0
4169,1.27.0
4786,1.27.0
13626,2.5.0
22419,2.4.0
3139,2.5.0
7923,1.14.0
10163,0.0.0
14736,0.0.0
10824,1.27.0
16456,1.27.0
8398,1.27.0
10798,1.27.0
2509,1.14.0
13227,0.0.0
24654,0.0.0
20862,0.0.0
11922,2.5.0
1682,1.14.0
5886,0.0.0
14979,0.0.0
1145,0.0.0
1057,2.2.0
4383,2.4.0
19764,0.0.0
12476,0.0.0
10812,0.0.0
17442,1.27.0
3895,0.0.0
4833,2.5.0
151,1.27.0
7478,0.0.0
1662,0.0.0
17475,0.0.0
14311,0.0.0
23362,2.5.0
18553,2.5.0
5544,0.0.0
14358,0.0.0
13953,2.3.0
183,0.0.0
248,0.0.0
9564,2.5.0
13949,2.2.0
17530,2.2.0
24346,0.0.0
5575,0.0.0
7554,0.0.0
11244,0.0.0
17893,1.27.0
10396,0.0.0
13954,2.3.0
15224,0.0.0
12370,0.0.0
4128,0.0.0
7200,0.0.0
24009,0.0.0
24010,0.0.0
8748,1.27.0
16463,1.14.0
23213,0.0.0
7959,0.0.0
9250,2.4.0
24332,2.2.0
9248,2.4.0
20864,2.2.0
22051,0.0.0
11211,2.4.0
17845,0.0.0
11627,2.4.0
23539,1.23.0
12767,1.33.0
4858,0.0.0
17497,2.2.0
17498,2.2.0
17499,2.2.0
20163,1.27.0
24317,0.0.0
560,0.0.0
14750,0.0.0
8731,1.14.0
9514,2.5.0
15271,0.0.0
4867,0.0.0
4864,0.0.0
18982,1.14.0
894,0.0.0
1235,1.14.0
12779,0.0.0
12294,0.0.0
13646,1.14.0
18985,2.2.0
22024,2.5.0
13627,0.0.0
24753,0.0.0
11970,1.27.0
18585,0.0.0
21711,0.0.0
17823,2.2.0
901,0.0.0
24760,1.14.0
21305,0.0.0
19015,0.0.0
6828,2.4.0
14808,2.5.0
16472,0.0.0
6239,0.0.0
18598,1.14.0
22414,1.33.0,1.27.0
1255,0.0.0
916,0.0.0
15206,0.0.0
11887,2.2.0
14354,0.0.0
7547,0.0.0
11936,2.4.0
24364,0.0.0
10411,0.0.0
23451,2.4.0
16881,0.0.0
23981,1.27.0
23979,1.27.0
5649,0.0.0
23983,1.27.0
1833,0.0.0
20939,0.0.0
15785,1.14.0
7577,0.0.0
23602,0.0.0
10441,1.14.0
10884,0.0.0
18677,0.0.0
23962,1.27.0
20550,0.0.0
18295,0.0.0
22096,2.5.0
22879,2.4.0
3589,2.5.0
13283,2.5.0
17210,0.0.0
16513,2.0.0,1.33.0
6595,1.27.0
23969,2.5.0
21720,0.0.0
12816,0.0.0
23219,0.0.0
23972,0.0.0
5619,0.0.0
7594,2.5.0
2751,0.0.0
15257,1.14.0
6897,0.0.0
9578,0.0.0
7993,0.0.0
15782,2.4.0
2711,1.14.0
7996,1.27.0
9559,0.0.0
20205,2.5.0
628,0.0.0
20206,2.4.0
20207,2.4.0
20208,2.3.0
249,1.23.0
18215,2.5.0
18286,0.0.0
5950,0.0.0
11643,2.2.0
20930,0.0.0
7951,0.0.0
17587,2.5.0
18675,2.2.0
1295,1.23.0
10464,1.27.0
10030,0.0.0
4920,1.14.0
2293,1.33.0,1.27.0
17513,0.0.0
18656,2.2.0
6940,0.0.0
21335,1.23.0
6921,0.0.0
17496,2.5.0
3217,0.0.0
17562,0.0.0
23970,1.27.0
12364,2.5.0
22884,1.14.0
616,0.0.0
20953,2.5.0
17911,1.14.0
6926,2.3.0
17570,0.0.0
2285,0.0.0
17217,0.0.0
24022,1.14.0
13306,2.5.0
2803,0.0.0
23261,2.5.0
6365,2.2.0
270,0.0.0
19086,0.0.0
17599,2.2.0
1925,0.0.0
16909,0.0.0
9649,1.27.0
21050,0.0.0
8482,0.0.0
18311,0.0.0
20242,1.27.0
5091,0.0.0
22531,2.5.0
19893,1.27.0
10064,0.0.0
3286,2.5.0
7005,0.0.0
9265,0.0.0
23247,1.14.0
1306,1.14.0
6019,2.2.0
23673,0.0.0
9597,1.27.0
23676,0.0.0
12032,1.27.0
9599,1.27.0
7251,0.0.0
9596,1.27.0
11820,0.0.0
1827,0.0.0
16515,0.0.0
1846,1.14.0
11111,2.5.0
17597,0.0.0
2790,1.14.0
10534,2.5.0
24830,0.0.0
5803,0.0.0
7623,0.0.0
16904,2.2.0
17239,0.0.0
6306,2.0.0,1.33.0,1.27.0
1890,0.0.0
3304,2.2.0
1856,0.0.0
24487,0.0.0
10531,0.0.0
3306,1.27.0
24812,2.5.0
21390,0.0.0
24835,0.0.0
3305,1.27.0
16556,0.0.0
9267,0.0.0
10552,0.0.0
15310,0.0.0
12075,2.5.0
18300,2.2.0
23672,1.27.0
2342,1.33.0
18298,2.2.0
7660,0.0.0
18299,2.2.0
23706,0.0.0
24037,1.23.0
10479,0.0.0
7640,0.0.0
1440,1.27.0
8498,1.33.0
22563,0.0.0
4944,0.0.0
11325,0.0.0
18735,0.0.0
268,1.14.0
20997,2.3.0
17990,1.14.0
7657,0.0.0
21685,2.4.0
16237,1.27.0
8560,0.0.0
10196,0.0.0
21110,0.0.0
22183,1.23.0
8564,1.23.0
10995,1.14.0
19557,0.0.0
24885,2.5.0
9315,0.0.0
9692,0.0.0
21839,1.27.0
16604,0.0.0
22965,1.27.0
23721,1.27.0
12900,0.0.0
24339,0.0.0
10093,1.14.0
15333,0.0.0
21280,0.0.0
334,1.27.0
3316,1.33.0,1.27.0
3292,2.2.0
24516,0.0.0
14086,0.0.0
10072,0.0.0
14085,0.0.0
16221,1.33.0,1.27.0
21017,2.5.0
4862,2.5.0
1025,0.0.0
5702,2.4.0
15358,0.0.0
5041,2.5.0
19632,0.0.0
5718,0.0.0
22585,0.0.0
23326,2.2.0
6031,0.0.0
18374,0.0.0
16595,0.0.0
12300,1.27.0
4969,0.0.0
10591,2.5.0
9721,0.0.0
11007,0.0.0
9330,1.27.0
8561,0.0.0
13772,2.2.0
22171,0.0.0
10947,2.3.0
7004,0.0.0
21061,0.0.0
18024,0.0.0
9335,0.0.0
2804,1.27.0
7009,2.0.0,1.33.0,1.27.0
11360,0.0.0
10946,2.4.0
21441,2.3.0
3687,0.0.0
22577,1.14.0
6296,0.0.0
19567,2.4.0
13728,2.2.0
3692,0.0.0
13729,2.2.0
13732,2.2.0
19568,0.0.0
20297,0.0.0
5727,0.0.0
6367,1.14.0
3273,2.2.0
8573,0.0.0
3275,2.2.0
1854,0.0.0
16944,0.0.0
